{
    "version": "2.0.0",
    "tasks": [
        {
            "label": "build - MyLog",
            "type": "npm",
            "script": "build",
            "problemMatcher": [
                "$tsc-watch"
            ],
            "presentation": {
                "reveal": "always",
                "focus": true,
                "revealProblems": "onProblem"
            },
            "group": "build"
        },
        {
            "label": "lint - MyLog",
            "type": "npm",
            "script": "lint",
            "problemMatcher": [
                "$eslint-stylish"
            ],
            "presentation": {
                "reveal": "always",
                "focus": true,
                "revealProblems": "onProblem"
            },
            "group": "test"
        },
        {
            "label": "test - MyLog",
            "type": "npm",
            "script": "test",
            "problemMatcher": [
                "$tsc-watch"
            ],
            "presentation": {
                "reveal": "always",
                "focus": true
            },
            "group": "test"
        },
        {
            "label": "doc - MyLog",
            "type": "npm",
            "script": "doc",
            "problemMatcher": [
                "$tsc-watch"
            ],
            "presentation": {
                "reveal": "always",
                "focus": true
            },
            "group": "build"
        }
    ]
}
